@font-face{font-family:'RHRCN';src:url(https://kongjian.si7.net.cn/202605%E8%8C%B6%E6%95%91%E6%98%9F%E7%90%83/font/RHRCN-R.woff);}
@font-face{font-family:'RHRCN';src:url(https://kongjian.si7.net.cn/202605%E8%8C%B6%E6%95%91%E6%98%9F%E7%90%83/font/RHRCN-B.woff);font-weight: bold;}
:root{--colormain:#30B4E7;--colorGreen:#98C730;--backgroundlight:#F6FCFF;}

html, body {position: relative;height: 100%;}
body{overflow-x: hidden;}
body.overflow-H{overflow-y: hidden;}
html {
  line-height: 1.15;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  font-size: 16px;
}
p{color:#000;}

/* Sections
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
figcaption,
figure,
main {
  /* 1 */
  display: block;
}

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
}

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
	border-style: none;
}
.img img{
	object-fit: cover;
	max-width: 100%;
}
/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */
/**
 * Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  margin: 0;
}
.textCenter{text-align: center;}
.textLeft{text-align: left;}
.textRight{text-align: right;}
/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}
.textCenter{text-align: center;}
/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details,
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */
template {
  display: none;
}

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none;
}

* {
  box-sizing: border-box;
}

*:before,
*:after {
  box-sizing: border-box;
}

blockquote,
body,
button,
dd,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
input,
legend,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0;
}

address,
cite,
dfn,
em,
var {
  font-style: normal;
}

sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}

legend {color: #000;}

fieldset,img {border: 0;}

body,
button,
input,
select,
textarea {
  font: 14px/1.5 "RHRCN", "arial";
  color: #000;
  font-size: 14px;
}
table {border-collapse: collapse;border-spacing: 0;}
ul,ol {list-style: none;}

a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"] {
  cursor: pointer;}
  
a {color: inherit;color: expression(this.parentNode.currentStyle.color);text-decoration: none;}
a:focus {outline: thin dotted;}
a:active, a:hover {outline: 0;}

h1 {font-size: 36px;}
h2 {font-size: 32px;}
h3 {font-size: 28px;}
h4 {font-size: 24px;}
h5 {font-size: 20px;}
h6 {font-size: 16px;}


.fl {float: left;}
.fr {float: right;}
.clear {clear: both;}
.clearfix, .container:after,.row:after, ul {*zoom: 1;}
.clearfix:after, .container:after,.row:after, ul:after {content: " ";display: none;height: 0;clear: both;visibility: hidden;}
.ellipsis {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.container {margin-right: auto;margin-left: auto;}
.content img {max-width: 100%;}
.img img {width: 100%;}

.f12 {font-size: 12px;}
.f14 {font-size: 14px;}
.f16 {font-size: 16px;}
.f17 {font-size: 17px;}
.f18 {font-size: 18px;}
.f20 {font-size: 20px;}
.f22 {font-size: 22px;}
.f24 {font-size: 24px;}
.f26 {font-size: 26px;}
.f28 {font-size: 28px;}
.f30 {font-size: 30px;}
.f32 {font-size: 32px;}
.f34 {font-size: 34px;}
.f36 {font-size: 36px;}
.f38 {font-size: 38px;}
.f40 {font-size: 40px;}
.f42 {font-size: 42px;}
.f44 {font-size: 44px;}
.f46 {font-size: 46px;}
.f48 {font-size: 48px;}
.f50 {font-size: 50px;}

.container{max-width: 1616px;padding: 0 40px;}
.colorF{color:#fff!important;}
.color0{color:#000!important;}
.color3{color:#333!important;}
.color6{color:#666!important;}
.color9{color:#999!important;}
.colorMain{color:var(--colormain);}
input,textarea{outline-color: var(--colormain)!important;}


/*显示行数*/
.hangNum1,.hangNum2,.hangNum3,.hangNum4,.hangNum5,.hangNum6,.hangNum7{word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;}
.hangNum1{-webkit-line-clamp: 1;}
.hangNum2{-webkit-line-clamp: 2;}
.hangNum3{-webkit-line-clamp: 3;}
.hangNum4{-webkit-line-clamp: 4;}
.hangNum5{-webkit-line-clamp: 5;}
.hangNum6{-webkit-line-clamp: 6;}
.hangNum7{-webkit-line-clamp: 7;}

@media screen and (max-width: 769px){.SJ{display: block!important;} .PC{display:none!important;}}
@media screen and (min-width: 769px){.PC{display: block!important;} .SJ{display: none!important;}}
@media screen and (min-width: 767px){.SJBlock{display: none!important;} .PCBlock{display: block!important;}}
@media screen and (max-width: 767px){.SJBlock{display: block!important;} .PCBlock{display: none!important;}}

.cz-center{align-items: center;align-content: center; display: flex;flex-wrap: wrap;}
.sp-center{justify-content: space-around;justify-items: center;display: flex;flex-wrap: wrap;align-items: center;}
.sb-center{justify-content: space-between;justify-items: space-between;display: flex;flex-wrap: wrap;align-items: center;}
.end-center{align-items: flex-end;align-content: flex-end;display: flex;flex-wrap: wrap;}
.cs-center{align-items: center;align-content: center;display: flex;justify-items: center;justify-content: center; height: 100%;flex-wrap: wrap;}


/* .content img{display: inline-block;width: inherit;} */
.main_box{width: 100%;height: auto;padding: 85px 0;background-repeat: no-repeat;background-position: center;background-size: cover;position: relative;overflow: hidden;}
@media (min-width:767px) and (max-width:1199px){
	.main_box{padding: 85px 0;}
}
@media (min-width:767px) and (max-width:850px){
	.main_box{padding: 70px 0;}
}
@media screen and (max-width: 767px){
	.container{padding: 0 20px;}
	.main_box{padding: 60px 0;}
	
	.sf30{font-size: 30px!important;}
	.sf24{font-size: 24px!important;}
	.sf22{font-size: 22px!important;}
	.sf20{font-size: 20px!important;}
	.sf18{font-size: 18px!important;}
	.sf16{font-size: 16px!important;}
	.sf14{font-size: 14px!important;}
	
}

/*图片*/
.imgD li img{transition: 0.5s;}
.imgD li>a:hover img,.imgD li>div:hover img{transform: scale(1.08);}
.tP{transition: 0.5s;}
.tP:hover{transform: scale(1.1);}
.tD img{transition: 0.5s;}
.tD:hover img{transform: scale(1.08);}
.img{font-size:0;-webkit-transform: translate3d(0, 0, 0);}

/*pc头部*/
header{position: fixed;height: auto;width: 100%;background: transparent;z-index: 999;top: 0;}
#PCheader{background: #fff;padding: 20.5px 0;}
#PCheader.follow{box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.08);}
#PCheader .logo{width: 14.5%;max-width: 200px;padding-top: 3px;}
.pub_dh{width: 47.5%;padding-left: 2.2%;}
.pub_dh ul{flex-wrap: nowrap;}
.pub_dh li{text-align: center;width: 16.666%;position: relative;}
.pub_dh li a{font-size: 18px;padding:8px 20px;display: block;}
.pub_dh li svg {display: block;position: absolute;width: 96%;height: 100%;left: 2%;top: 3%;stroke-dasharray: 32.4em;stroke-dashoffset: 32.4em;pointer-events: none;rotate: 175deg;}
.pub_dh li svg .stroke-color {stroke: #000;stroke-width: 1px;}
.pub_dh li.active svg,.pub_dh li:hover svg{transition: stroke-dashoffset 1.2s cubic-bezier(0.19, 1, 0.22, 1);stroke-dashoffset: 0;}
#PCheader .right{width: 31.5%;justify-content: flex-end;}
#PCheader .media{margin-right: 4%;}
#PCheader .media li{padding: 0 4px;}
#PCheader .media .img_img{position: relative;max-width: 44px;width:3vw;cursor: pointer;font-size: 0;}
#PCheader .media img{width: 100%;background: #fff;z-index: 2;position: relative;}
#PCheader .media .ewm{position: absolute;width: 285%;left: -95%;top: 100%;opacity: 0;visibility: hidden;pointer-events: none;text-align: center;transform: translateY(-20px);}
#PCheader .media .img_img:hover .ewm{opacity: 1;visibility: visible;transform: translateY(0%);transition: 0.5s;}
#PCheader .media .ewm span{width: 2px;height: 30px;background: var(--colormain);display: inline-block;}
#PCheader .media .ewm div{background: #fff;padding: 3px;border-radius: 5px;margin-top: -5px;box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.08);z-index: 2;position: relative;}
#PCheader .media .ewm img{font-size: 0;}
#PCheader .media .ewm p{font-size: 13px;line-height: 1.2;padding-bottom: 3px;margin-top: -2px;position: relative;z-index: 2;}
#PCheader .tel div{font-size: 16px;}
#PCheader .tel div span{color: var(--colormain);}
@media (min-width:1199px) and (max-width:1580px){
	#PCheader{padding: 17px 0;}
	.pub_dh{width: 49.5%;}
	.pub_dh li a{padding: 8px 10px;font-size: 17px;}
	#PCheader .right {width: 32%;max-width: 410px;min-width: 375px;}
	#PCheader .media {margin-right: 1.5%;}
	#PCheader .media li {padding: 0 5px;}
	#PCheader .media .img_img{width: 2.5vw;max-width: 38px;}
	#PCheader .media .ewm p {font-size: 12px;}
	#PCheader .tel div {font-size: 14px;}
}
@media (min-width:1199px) and (max-width:1380px){
	.pub_dh li a{font-size: 16px;}
	#PCheader .right{max-width: 395px;width: 34%;}
	#PCheader .media .ewm p {font-size: 11px;}
}
@media (min-width:860px) and (max-width:1198px){
	#PCheader{padding: 13px 0;}
	#PCheader .logo {width: 15.5%;}
	.pub_dh{padding-left: 3.3%;width: 58%;}
	.pub_dh li a{padding: 7px;font-size: 15px;}
	#PCheader .right {width: 24.5%;}
	#PCheader .media{display: none;}
	#PCheader .tel div {font-size: 14px;}
}

/*sj头部*/
header .menu>p{justify-content: flex-end;}
.SJheader{background:#fff;box-shadow: rgba(125, 138, 54, 0.13) 0px 0px 12px 0px;height:60px;}
.SJheader .container {height: inherit;}
.SJheader #menu {width: 35px;height:35px;text-align: right;background: var(--colormain);border-radius: 100%;}
.SJheader #menu i{transition: all .4s ease-out;display: block;height: 2px;background: #fff;margin: 2.3px 23%;border-radius: 5px;width: 100%;transform: none;opacity: 1;}
.SJheader #menu i:nth-child(2){margin: 2.3px 23% 2.3px 35%;}
.SJheader #menu.close i:nth-child(1){transform: rotate(45deg) translate(4px, 4px);}
.SJheader #menu.close i:nth-child(2){background: var(--colormain);}
.SJheader #menu.close i:nth-child(3){transform: rotate(-45deg) translate(5px, -5px);}
.fathermenu .erji {display: none;}
.fathermenu li div {position: relative;}
.fathermenu li .app_menu_erji:before {content: "";border-top: 2px solid #000;border-left: 2px solid #000;box-sizing: content-box;display: block;width: 8px;height: 8px;margin: auto;position: absolute;top: 0;bottom: 0;transform: rotate(135deg);right: 15px;transition: 0.2s;}
.fathermenu li .iconb:before {transform: rotate(225deg) translateY(3px);border-color:var(--colormain);}
.fathermenu li.active .app_menu_erji:before {border-color:var(--colormain);}
.fathermenu li div,.fathermenu li a {color: #000;}
#app_menu {display: block;padding: 0px;top: 0;position: fixed;right: 0px;width: 75%;height: 100vh;overflow: hidden;z-index: -1;box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);transform: translateX(100%);transition: 0.3s ease-in-out;}
#app_menu .app_menu_block{background: #fff;min-height: 100%;top: 0;position: absolute;width: 100%;}
.fathermenu {margin-top: 100px;height: 75vh;overflow-y: auto;}
#app_menu ul li{padding: 0 20px;}
#app_menu ul li .app_menu_erji{padding: 20px 12px;width: 100%;}
#app_menu ul li>div a{display: block;padding: 20px 12px;}
#app_menu .app_menu_noerji:hover>*,#app_menu li.active .app_menu_erji,#app_menu li.active .app_menu_noerji *,#app_menu li .app_menu_erji.active span{display: block;color: var(--colormain);}
#app_menu .iconb{color: var(--colormain);}
#app_menu ul li:not(:last-child) {border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
#app_menu ul .sanji li {padding: 18px 12px;}
.app_menu.active {display: block !important;z-index: 99 !important;transform: translateX(0%)!important;}
.erji>li {border-bottom: none !important;padding-bottom: 10px!important;margin-top: -5px!important;}
.erji li a{padding: 15px 8px!important;}

@media screen and (max-width: 850px){
	#PCheader{display:none;}
	.SJheader{display:block!important;}
	.SJheader #logo{width: 36%;max-width: 110px;}
	.SJheader .box1{width: 85%;flex-wrap: nowrap;}
	.SJheader .tel{padding-left: 7%;border-left: 2px solid #EBEBEB;margin-left: 7%;}
	.SJheader .tel *{color: var(--colormain);line-height: 1.18;font-size: 20px;}
	.SJheader .tel p{font-size: 13px;}
}
@media screen and (max-width: 767px){
	.SJheader .tel *{font-size: 4.3vw;white-space: nowrap;}
}

/*底部*/
footer{padding: 58px 0 36px 0;position: relative;overflow: hidden;background-color: var(--backgroundlight);}
footer::before,footer::after{content: '';width: 100%;height: 100%;position: absolute;bottom: 0;left: 0;pointer-events: none;}
footer::before{background: url(../img/footer_bl1.png) center bottom / 100% no-repeat;z-index: 1;}
footer::after{background: url(../img/footer_bl.png) center bottom / 100% no-repeat;z-index: 3;}
footer .ip{position: absolute;right: 100px;bottom: 40px;width: 42%;z-index: 2;}
footer .ip img{animation: footer_ip 1.5s infinite linear;}
footer .box1{width: 52.5%;position: relative;z-index: 5;}
footer .footer_content .item{padding: 16px 0;}
footer .footer_content .item div{font-size: 18px;}
footer .footer_content .item p{font-size: 24px;color: var(--colormain);font-weight: bold;line-height: 1.35;}
footer .footer_content .item.tel p{font-size: 50px;line-height: 1;}
footer .footer_lxfs{display: flex;margin: 40px -14px 0 -14px;flex-wrap: wrap;}
footer .footer_lxfs li{width: 20%;padding: 0 14px;}
footer .footer_lxfs li>div{transition: 0.5s;}
footer .footer_lxfs li>div:hover{transform: translateY(-10px);}
footer .footer_lxfs .img{border: 2px solid #000000;border-radius: 20px;overflow: hidden;}
footer .footer_lxfs .title{border-radius: 16px;background: var(--colorGreen);border: 2px solid #000;font-size: 16px;color: #fff;text-align: center;padding: 2px;margin-top: -7px;z-index: 2;position: relative;}
footer .copyright{position: relative;z-index: 5;font-size: 16px;margin-top: 35px;}
footer .copyright *{color: #fff;}
footer .copyright span{padding: 0 10px;display: inline-block;}
@-webkit-keyframes footer_ip{
	0%{transform: scale(1) translateY(0px);}
	50%{transform: scale(1.03) translateY(-20px);}
	100%{transform: scale(1) translateY(0px);}
}

@media (min-width:1199px) and (max-width:1500px){
	footer .ip{right: 30px;width: 41%;}
	footer .box1 {width: 53.5%;}
	footer .footer_content{display: flex;flex-wrap: wrap;}
	footer .footer_content .item{width: 50%;}
	footer .footer_content .item p,footer .footer_content .item div{font-size: 18px;}
	footer .footer_content .item.tel p {font-size: 38px;}
	footer .footer_lxfs{margin: 40px -8px 0 -8px;}
	footer .footer_lxfs li{padding: 0 8px;}
	footer .footer_lxfs .title{font-size: 14px;}
	footer .copyright{font-size: 15px;}
}
@media (min-width:767px) and (max-width:1199px){
	footer{padding: 45px 0 20px 0;}
	footer .ip{right: 28px;width: 41%;}
	footer .box1 {width: 55%;}
	footer .footer_content{display: flex;flex-wrap: wrap;}
	footer .footer_content .item{width: 50%;}
	footer .footer_content .item p,footer .footer_content .item div{font-size: 15px;}
	footer .footer_content .item.tel p {font-size: 28px;}
	footer .footer_lxfs{margin: 35px -6px 0 -6px;}
	footer .footer_lxfs li{padding: 0 6px;}
	footer .footer_lxfs .title{font-size: 12px;}
	footer .copyright{font-size: 14px;}
	
}
@media (max-width:860px){
	footer::before, footer::after{width: 155%;}
	footer .ip{display: none;}
	footer .box1 {width: 100%;}
	footer .copyright{font-size: 15px;text-align: center;}
}
@media (max-width:767px){
	footer{padding: 35px 0 15px 0;background: url(../img/footer_sjbj.jpg) center bottom / cover no-repeat;}
	footer::before, footer::after {width: 210%;display: none;}
	footer .footer_content .item{width: 100%;text-align: center;}
	footer .footer_content .item p,footer .footer_content .item div{font-size: 15px;}
	footer .footer_content .item.tel p {font-size: 28px;}
	footer .footer_lxfs{margin: 20px -8px 0 -8px;}
	footer .footer_lxfs li{padding:15px 8px;width: 33.333%;}
	footer .footer_lxfs li>div:hover{transform: none;}
	footer .footer_lxfs .img{border-radius: 10px;}
	footer .footer_lxfs .title{font-size: clamp(10px, 3vw, 13px);}
	footer .copyright{font-size: 12px;text-align: center;margin-top: 25px;}
}


/*内页banner*/
#ny_banner .img img{min-height: 460px;}
.main_body1{border-radius: 100px 100px 0px 0px;background: var(--backgroundlight);overflow: hidden;margin-top: -130px;}
@media (min-width:1199px) and (max-width:1500px){
	.main_body1{border-radius: 80px 80px 0px 0px;margin-top: -100px;}
}
@media (min-width:767px) and (max-width:1199px){
	.main_body1{border-radius: 50px 50px 0px 0px;margin-top: -60px;}
}
@media (max-width:767px){
	#ny_banner{padding-top: 50px;}
	#ny_banner .img img{min-height: 320px;}
	.main_body1{border-radius: 25px 25px 0px 0px;margin-top: -35px;}
}


/*标题*/
.pub_title p{display: inline-block;}
.pub_title .title img{width: 69px;margin: 3px 20px 0 20px;}
.pub_title .title p{font-size:58px;line-height: 1.4;font-weight: bold;}
.pub_title .ftitle{margin: 0 -10px;}
.pub_title .ftitle p{font-size: 18px;padding: 0 1px;}
.pub_title .dian{width: 6px;height: 6px;background: var(--colorGreen);border-radius: 50%;display: inline-block;margin: 3px 8px 0 8px;}

@media (min-width:1199px) and (max-width:1500px){
	.pub_title .title img {width: 66px;}
	.pub_title .title p{font-size: 56px;}
	.pub_title .ftitle{margin-top: 2px;}
	.pub_title .ftitle p{font-size: 16px;}
}
@media (min-width:860px) and (max-width:1199px){
	.pub_title .title img {width: 58px;margin: 3px 17px 0 17px;}
	.pub_title .title p{font-size: 50px;}
	.pub_title .ftitle p{font-size: 15px;}
	.pub_title .dian {width: 5px;height: 5px; margin: 3px 6px 0 6px;}
}
@media (min-width:767px) and (max-width:860px){
	.pub_title .title img {width: 52px;margin: 3px 17px 0 17px;}
	.pub_title .title p{font-size: 44px;}
	.pub_title .ftitle p{font-size: 14px;}
}
@media (max-width:767px){
	.pub_title .title img {width: 43px;margin: 3px 12px 0 12px;}
	.pub_title .title p{font-size: 36px;line-height: 1.4;}
	.pub_title .ftitle{margin-top: 3px;}
	.pub_title .ftitle p{font-size: 14px;padding: 0 3px;}
	.pub_title .dian {width: 5px;height: 5px; margin: 2px 3px 0 3px;}
}

/*按钮*/
.pub_Btn {position: relative;z-index: 1;overflow: hidden;display: inline-flex;justify-content: center;align-items: center;padding: 19px 65px 19px 40px;background-color: var(--colormain);border: 1px solid var(--colormain);border-radius: 30px;transition: background-color .4s ease-out,border-color .4s ease-out;transform-origin: left;}
.btn.textCenter .pub_Btn{transform-origin: center;}
.pub_Btn ._circle {position: absolute;top: 50%;left: 0;display: inline-block;padding-top: 100%;width: 100%;height: 0;transform: translateY(-50%)}
.pub_Btn ._circle::before {position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;background-color: #fff;border-radius: 50%;transform: scale(0);transition: transform .4s ease-out;content: ""}
.pub_Btn ._label {position: relative;font-size: 18px;line-height: 1.1;color: #fff;transition: color .4s ease-out}
.pub_Btn ._icon {position: absolute;top: 50%;right: 0.4rem;display: inline-flex;justify-content: center;align-items: center;width: 2.5rem;height: 2.5rem;transform: translateY(-50%);max-width: 40px;max-height: 40px;}
.pub_Btn ._icon::after,.pub_Btn ._icon::before {position: absolute;top: 50%;left: 50%;display: inline-block;width: 100%;height: 100%;background-color: rgba(248,248,248,.4);border-radius: 50%;transform: translate(-50%,-50%) scale(.65);transition: transform .4s ease-out,background-color .4s ease-out;content: ""}
.pub_Btn ._icon::after {background-color: #fff;transform: translate(-50%,-50%) scale(.2)}
.pub_Btn ._icon .c-svg {position: relative;z-index: 1;width: 1.3rem;opacity: 0;transition: opacity .4s ease-out;animation: kv-link-arrow-normal .4s ease-out 0s 1 normal both}

@keyframes kv-link-arrow-normal {
    to {transform: translateX(150%) scaleY(.1)}
}
.pub_Btn:hover ._circle::before {transform:scale(1)}
.pub_Btn:hover ._label {color: var(--colormain)}
.pub_Btn:hover ._icon::before {transform: translate(-50%,-50%) scale(0)}
.pub_Btn:hover ._icon::after {background-color: var(--colormain);transform: translate(-50%,-50%) scale(1)}
.pub_Btn:hover ._icon .c-svg {opacity: 1;animation: kv-link-arrow-hover .4s ease-out .2s 1 normal both;}
@keyframes kv-link-arrow-hover {
	from {transform: translateX(-150%) scaleY(.1)}
}
@media (min-width:767px) and (max-width:1199px){
	.pub_Btn {padding:15px 60px 15px 30px;transform: scale(0.9);}
	.pub_Btn ._icon {width: 2.2rem;height: 2.2rem;}
	.pub_Btn ._label{line-height: 1.2;}
}
@media only screen and (max-width: 767px) {
	.pub_Btn {padding:13px 55px 13px 25px;transform: scale(0.9);}
    .pub_Btn ._icon {right:.5rem;width: 2rem;height: 2rem;}
	.pub_Btn ._icon .c-svg{width: 1.1rem;}
	.pub_Btn ._label{line-height: 1.2;}
}


/*轮播点*/
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 0;}
main .swiper-pagination{position: relative!important;margin-top: 35px;}
main .swiper-pagination span{width: 10px;height: 10px;margin: 0 8px;transition: 0.5s;border: 1px solid #fff;background: transparent;border-radius: 50%;opacity: 1;}
main .swiper-pagination .swiper-pagination-bullet-active{background: #fff;}
@media (min-width: 768px) and (max-width: 1199px){
	main .swiper-pagination span{width: 10px;height: 10px;margin: 0 3px;}
}
@media (max-width: 768px){
	main .swiper-pagination{margin-top: 35px;}
	main .swiper-pagination span{width: 8px;height: 8px;margin: 0 3px;}
}

/*轮播按钮*/
main .swiper-pagination{bottom: 0;}
main .swiper-button-prev,main .swiper-button-next{width: 84px;height: 84px;top:47.5%;}
main .swiper-button-prev::after,main .swiper-button-next::after{display: none;}
main .swiper-button-prev{background: url(../img/jt_Hl.png) center center / contain no-repeat;left: 30px;}
main .swiper-button-next{background: url(../img/jt_Hr.png) center center / contain no-repeat;right: 30px;}
/* main .swiper-button-prev:hover{background: url(../img/jt_Ll.png) center center / contain no-repeat;}
main .swiper-button-next:hover{background: url(../img/jt_Lr.png) center center / contain no-repeat;} */
@media (min-width: 1199px) and (max-width: 1500px){
	main .swiper-button-prev,main .swiper-button-next{width: 75px;height: 75px;}
}
@media (min-width: 767px) and (max-width: 1199px){
	main .swiper-button-prev,main .swiper-button-next{width: 60px;height: 60px;}
}
@media (max-width: 850px){
	main .swiper-button-prev,main .swiper-button-next{width: 55px;height: 55px;}
	main .swiper-button-prev{left: 15px;}
	main .swiper-button-next{right: 15px;}
}

/*分页*/
.pages .pagination{justify-content: center;justify-items: center;display: flex;flex-wrap: wrap;width: 100%;}
.pagination {display: flex;justify-content: center;width: 100%;margin-top: 35px;}
.pagination li *{font-size: 22px;color: var(--colormain);margin: 0 11px;width: 50px;height: 50px;border-radius: 50%;display: flex;align-items: center;justify-content: center;border: 1px solid var(--colormain);}
.pageRemark{display: none;}
.pagination li.active *,.pagination a:hover{background: var(--colormain);color: #fff;border-color: var(--colormain);}
.pagination .prev *{background:url(../img/page_Ll.png) center top /contain no-repeat;border: none;}
.pagination .next *{background:url(../img/page_Lr.png) center top /contain no-repeat;border: none;}
.pagination .prev a:hover{background:url(../img/page_Ll.png) center top /contain no-repeat;}
.pagination .next a:hover{background:url(../img/page_Lr.png) center top /contain no-repeat;}
.pagination .prev span,.pagination .next span{cursor: no-drop;}

@media (min-width: 767px) and (max-width: 1199px){
	.pagination {margin-top: 20px;}
	.pagination li *{width: 36px;height: 36px;font-size: 16px;margin: 0 9px;}
}
@media screen and (max-width: 767px){
	.pagination {margin-top: 10px;}
	.pagination li *{width: 32px;height: 32px;font-size: 15px;margin: 5px;}
}
@media screen and (max-width: 350px){
	.pagination li *{margin: 4px;}
}

/*滚动条*/
.scrollBox{padding-right: 33px;overflow-y: auto;/* overscroll-behavior: none; */}
.scrollBox::-webkit-scrollbar{width:4px;background:rgba(0, 0, 0, 0.1);border-radius: 2px;}
.scrollBox::-webkit-scrollbar-thumb{background:var(--colormain);cursor: pointer;border-radius: 2px;}
@media screen and (max-width: 767px){
	.scrollBox::-webkit-scrollbar{width:2px;}
	.scrollBox{padding-right: 7px;margin-right: -7px;}
}


/*xw按钮*/
.btnDH a{overflow: hidden;}
.btn_01,.btn_02{position: absolute;transition: transform 0.5s ease;}
.btn_01{z-index: 2;color: var(--colormain);}
.btn_02 {z-index: 5;transform: translateY(35px);color: #fff;}
.btnDH .button{overflow: hidden;position: relative;width:170px;height:56px;background: transparent;font-size: 18px;color: var(--colormain);border-radius: 27px;text-align: center;display: flex;align-items: center;justify-content: center;border: 1px solid var(--colormain);transition: 0.3s;}
.btnDH .button p{display: flex;align-items: center;justify-content: center;}
.btnDH .button b{width: 4px;height: 4px;background: var(--colormain);border-radius: 50%;display: inline-block;transition: 0.3s;}
.btnDH .button .btn_02 b{background: #fff;}
.btnDH .button span{padding: 0 10px;}
.btnDH .button::before {content: '';position: absolute;z-index: 4;top: 0;left: 0;width: 100%;height: 100%;background: var(--colormain);border-radius: 25% 25% 0 0;transform: translateY(100%) scaleY(0.5);transition: all 0.6s ease;pointer-events: none;}
.btnDH .button::after {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: transparent;border-radius: 0;transform: translateY(0) scaleY(1);transition: all 0.6s ease;pointer-events: none;}
.btnDH.on .button,.btnDH .button:hover{border-color: var(--colormain);}
.btnDH.on .button .btn_01,.btnDH .button:hover .btn_01{transform: translateY(25px);}
.btnDH.on .button .btn_02,.btnDH .button:hover .btn_02{transform: translateY(0px);}
.btnDH.on .button::before,.btnDH .button:hover::before {border-radius: 0;transform: translateY(0) scaleY(1);transition-delay: 0s;}
.btnDH.on .button::after,.btnDH .button:hover::after {border-radius: 0 0 50% 50%;transform: translateY(-100%) scaleY(0.5);transition-delay: 0s;}

@media (min-width:767px) and (max-width:1199px){
	.btnDH .button{font-size: 16px;}
	.btnDH .button{width:140px;height:45px;}
	.btnDH .button span{padding: 0 8px;}
}
@media (max-width:767px){
	.btnDH .button{width:135px;height:42px;}
	.btnDH .button{font-size: 14px;}
	.btnDH .button span{padding: 0 3px;}
}

/*视频*/
.fix_video {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 9999;display: none;}
.fix_video .fix_bg {background: rgba(0, 0, 0, .7);position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 99;}
.fix_video .fix_text {display: -ms-flexbox;display: flex;-ms-flex-pack: justify;justify-content: space-between;-ms-flex-align: center;align-items: center;overflow: hidden;height: 100%;}
.fix_video .fix_text .video {width: 100%;max-width: 55%;margin: 0 auto;position: relative;margin-top: 50px;}
.fix_video .fix_text .video video {width: 100%;position: relative;z-index: 100;}
.fix_video i img{width: 45px;height: 45px;position: absolute;z-index: 999;cursor: pointer;top: -60px;right: -60px;filter: invert(1);}
@media (min-width: 768px) and (max-width: 1199px){.fix_video .fix_text .video {max-width: 77%;margin-top: 5px;}}
@media (max-width: 767px){
	.fix_video .fix_text .video {max-width: 88%;margin-top: -80px;}
	.fix_video i img{top: auto;bottom: -80px;left: calc(50% - 22px);}
}

/*波浪*/
.waterBox{z-index: 15;pointer-events: none;width: 100%;position: absolute;bottom: -1px;left: 0px;}
.waterBox .water{width: 100%;height: 6vw;max-height: 100vh;display: block;margin: 0px;}
.waterBox .water use{animation: 5s linear 0s infinite normal none running move-forever;}
@keyframes move-forever{0% {transform: translate(-90px);}100% {transform: translate(85px);}}
